@charset "utf-8";
/* CSS Document */

.font_list{ width:100%;border-top:1px solid #f3f3f3 ; }

/**11-30**/
.font_list .content{ width:1180px; margin:0 auto ; margin-top:25px;}
.left_font{width:780px; }
.right_tag{ width:360px; }

/**11-30结束**/
.left_font .font{ width:780px; padding:0 10px 10px 0; margin-bottom:20px; height:435px;}
.font h4{font-size:20px; float:left; }
.font img{margin-top:15px; }
.font .newfont{height:21px; width:52px; background:url(../img/pic_newfont.png) no-repeat ; margin:4px 0 0 10px; }
.font .attention{width:28px; height:28px; background:url(../img/pic_like.png) no-repeat center center #eee; margin-right:10px; cursor:pointer; border-radius:3px; }
.font .has_attention{background:url(../img/pic_hasattemtion.png) no-repeat center center #eee;}
.font .shop{ width:28px; height:28px; background:url(../img/pic_homePage.png) no-repeat center center #eee;  cursor:pointer; border-radius:3px;}

/**11-30**/
.right_tag .hot_tag{  width:340px; }
.hot_tag h4{font-size:16px;  margin-left:20px; }
.hot_tag ul{ width:320px;   margin-top:20px; background:#f7f7f7; padding:10px 0 12px 20px;  }
/**11-30 结束**/

.hot_tag ul li{float:left; width:106px;  margin-bottom:16px; }
.hot_tag ul a{color:#2096d4; font-size:14px;}
.right_tag .font_design{
    width:360px;
}
.font_design h3{
    margin:0 0 20px 0;
    font-size:16px;
}
.font_design .designer{
    width:340px;
    height:204px;
    padding-left: 20px;
    padding-top: 20px;
    margin-bottom:40px;
    position:relative;
}
.onedesign img{
    margin-right: 14px;
}
.designerBox{
    border: 1px solid #eee;
}
.designWorks{
    margin-top: 30px;
}
.designWorks img{
    width: 100px;
    height: 100px;
    margin-right: 10px;
}
.designer .works{margin:10px 0 0 20px;}
.designer .desig_name{
    font-size: 18px;
    color: #333333;
    margin-top: 10px;
    margin-bottom: 14px;
}
.mainFonts{
    font-size: 14px;
    color: #151515;
    line-height: 20px;
}
.mainFonts b{
    color: #777777;
}
.designer .works li{font-size:15px; margin-bottom:5px;}
.designer .works_list{
    width: 100px;
    height: 100px;
    margin-right:10px;
}
.right_tag .contest{margin-top:60px; width:100%; }
.contest .prize{padding:0 20px; width:300px;  font-size:14px; margin-bottom:20px;}
.contest .prize a{color:#1092d0;}
.contest .fz_price{border:1px solid #eee;}


/*07-12*/
.font h4:hover{color:#0087cd; cursor:pointer;}
.font .shop:hover{ background:url(../img/pic_homePage.png) no-repeat center center #d2d2d2; }
.font .attention:hover{ background:url(../img/pic_like.png) no-repeat center center #d2d2d2;}
.hot_tag ul a:hover{color:#8cc9e8; }
.works li:hover{color:#0087cd; cursor:pointer;}
.prize a:hover{color:#8cc9e8; }


/*12-01活动的banner*/
.eventBanner{width:340px; margin-bottom:30px;}
.eventBanner h4{font-size:16px;  margin:0 0 22px 20px;  }
.eventBanner img{margin-bottom:5px; }


/*04-25*/
.bannerBox{
    width: 1180px;
    margin: 0 auto;
}
.homeBanner{
    width: 1180px;
    height: 400px;
    position: relative;
    margin: 10px auto;
}
.homeBanner .pictruebans{
    width: 1180px;
    height: 400px;
    position: relative;
}
.pictruebans span{
    background:url("../img/bannerHome/02.png") no-repeat;
    position:absolute;
    opacity: 0 ;
    filter:alpha(opacity=0);
    display: none;

}

.homeBanner .nextPic{
    width:27px;
    height: 54px;
    background: url("../img/bannerHome/next.png") no-repeat;
    position: absolute;
    top: 50%;
    margin-top: -27px;
    right: 20px;
    cursor: pointer;
    display: none;
}
.homeBanner .previous{
    width:27px;
    height: 54px;
    background: url("../img/bannerHome/previous.png") no-repeat;
    position: absolute;
    top: 50%;
    margin-top: -27px;
    left:20px;
    cursor: pointer;
    display: none;
}

/*05-23start*/
.homeBanner .switchBtn{
    position: absolute;
    bottom: 16px;
    left: 50%;
}
.tapBtn{
    z-index: 5;
}
/*05-23end*/
.tapBtn li{
    width: 40px;
    height: 8px;
    background: #e3e3e3;
    float: left;
    margin-right: 16px;
    opacity: 0.5;
    filter:alpha(opacity=50);
    cursor: pointer;
}
.tapBtn li.active{
    opacity: 1;
    filter:alpha(opacity=100);
}
.showActivity{
    padding-left: 20px;
    background: url("../img/design/hot.png") no-repeat 0 center;
    font-size: 16px;
    color: #000000;
    margin-top: 30px;
    margin-bottom: 10px;
}
.activity{
    width: 340px;
    background: #F8F8F8;
    border: 1px solid #EEEEEE;
    padding: 10px 10px 0 10px;
}
.oneActivity{
    background: #fff;
    height: 345px;
    position: relative;
    margin-bottom: 10px;
    border-radius: 5px;
}
.oneActivity img{
    width: 340px;
    height: 255px;
}
.newsTitle{
    padding-left: 16px;
    padding-top: 20px;
}
.showTitle{
    width: 100%;
    font-size: 16px;
    color: #333333;
    letter-spacing: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.remark{
    font-size: 14px;
    color: #777777;
    letter-spacing: 0;
    margin-top: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.activityTime{
    font-size: 14px;
    color: #E99A21;
    letter-spacing: 0;
    margin-top: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.yhIconl{
    width: 21px;
    height: 21px;
    background: url("../img/design/yinghaol.png") no-repeat;
}
.yhIconr{
    width: 21px;
    height: 21px;
    background: url("../img/design/yinghaor.png") no-repeat;
}
.startIng{
    width: 86px;
    height: 42px;
    background: rgba(233,154,33,0.90);
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    line-height: 42px;
}

/* 2018/10/26 */

.enterZijia{
    display: block;
    margin-top: 42px;
    margin-bottom: 30px;
}
.enterGroup{
    display: block;
    margin-bottom: 10px;
}
.twoGroups{
    width: 340px;
    margin-bottom: 40px;
   
}
.displayOneGroup{
    display: block;
    width: 160px;
    height: 120px;
    position:relative;
    border-radius: 4px;
    overflow:hidden;
}
.displayOneGroup img{
    width: 160px;
    height: 120px;
}
.thisGroupNameBox{
    width: 100%;
    height: 26px;
    position:absolute;
    bottom: 0;
    left: 0;
    color: #fff;
}
.thisGroupNameBox .bgOpacity{
    
    width: 100%;
    height: 26px;
    opacity: 0.8;
    filter:alpha(opacity=80);
    background: #000;
}
.thisGroupName{
    width: 120px;
    height: 26px;
    padding-left: 7px;
    line-height: 26px;
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.list_ad_close{
    width: 30px;
    height: 30px;
    background: url("../img/newAllFonts/colse.png");
    position: absolute;
    top: 20px;
    right: 11px;
    cursor: pointer;
}








